 /* Phone */
@media (min-width:300px) and (max-width:767px) {

.site-navigation .menu-main-menu-container {
    display: none;
}

.metaslider .caption-wrap {
    top: 50%;
/*     transform: translateY(-50%); */
    display: Table !important;
    position: relative !important;
}
.metaslider .caption h3 {
    font-size: 1.5em;
    margin-bottom: 0;
}

.flexslider .slides p {
    margin-bottom: 0 !important;
}
.main-navigation {
    margin: 0;
}

.metaslider .caption p a {
    display: table;
    padding: 10px 20px;
    margin-top: 20px;
}
.metaslider .caption h3 {
    font-size: 2em;
    margin-bottom: 10px;
}
div#panel-49-0-0-0 p {
    font-size: 1.5em !important;
}
div#panel-49-0-0-0 p a {
    clear: both;
    display: block;
}
.header-nav li:after {
    border: 0 !important;
    content: "" !important;
}

div#header-sidebar {
    float: none;
    margin-bottom: 10px;
}
.header-nav {
    text-align: Center;
}
div#responsive-menu-title {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    box-sizing: border-box;
}

#responsive-menu #responsive-menu-title img {
    width: 100%;
    box-sizing: border-box;
    padding: 20px !important;
}

ul.sub-menu {
    margin-left: 0;
    background: #555;
}

.siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style .panel-grid-cell {
    padding: 0 40px !important;
}
div#pg-49-0 .siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style .panel-grid-cell {
    padding: 0 !important;
}
footer#colophon #footer-widgets aside {
    width: 100% !important;
}
aside#text-4 .ft-widget {
    width: 100%;
    margin-bottom: 20px;
}

aside#text-4 .ft-widget p:first-child {
    color: #AFB0B4;
}

#pg-49-3 {
	margin-bottom: 20px;
}

#pg-49-4 {
	border-top: none;
}

div#pg-49-3 .panel-grid-cell, div#pg-49-4 .panel-grid-cell {
    border: 1px solid #ccc;
    padding: 20px;
}
div#pgc-49-1-2 {
    padding: 0 !important;
}
div#panel-49-2-0-0 img {
    display: none;
}

.support-text {padding:0;}

#pg-49-2 .siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style {
	background: url('http://14.200.134.156/dahan/wp-content/uploads/2016/02/home_criminal.jpg')no-repeat right center;
	background-size: cover;
}
.page-template-templates .entry-header {
    padding: 2em;
}
div#pg-7-0 {
    margin: 0 0 30px 0;
}
div#pl-7 li:before {
    position: Absolute;
    left: -25px;
}
div#pl-7 li {
    position: relative;
    
}
body.responsive #secondary {
    width: 100% !important;
    margin: 0 0 30px;
}
.list__counter {
    position: absolute;
    left: -70px;
    top: 0px;
    font-size: 2em;
    color: #b7b7b7;
}
.page-template-template-full-feature-sidebar .entry-content .textwidget h3 {
    padding-left: 40px;
    box-sizing: border-box;
    line-height: 1;
}

.page-template-template-full-feature-sidebar .entry-content li {
    margin-left: 0;
}
body.responsive #primary, body.responsive #secondary {
    display: table;
    width: 100%;
}
body #page-wrapper #main {
    background: #fff !important;
    display: table;
    box-sizing: border-box;
    width: 100% !important;
    position: Relative;
}
body.responsive.layout-full #page-wrapper #main .full-container {
    max-width: 100% !important;
    width: 100% !important;
}
.page-template-templates .entry-header h1 {
    width: 100%;
}

div#pg-7-4 li, div#pg-7-5 li  {
    margin-left: 0;
    position: relative;
    padding-left: 20px;
}

div#pg-7-4 li:before, div#pg-7-5 li:before  {
    position: absolute;
    left: 0;
}
#panel-235-0-0-0 .wpcf7 p {
    margin: 10px 0 0 0;
    display: inline-block;
    width: 100%;
}

#panel-235-0-0-0 .wpcf7 p input {
    box-sizing: border-box;
    width: 100%;
}


}
/* Tablet */
@media (min-width:768px) and (max-width:1024px) {

.metaslider {
    position: relative;
}
.metaslider .caption-wrap {
    top: 50%;
    transform: TranslateY(-50%);
    bottom: auto !important;
    font-size: 0.8em;
}

a.logo img {
    margin: 0 auto;
}
a.logo {
    width: 100%;
}
#menu-main-menu {
    float: none;
    margin-top: 50px;
    width: auto;
    display: table;
    margin: 0 auto !important;
}
div#panel-49-0-0-0 p {
    font-size: 1.5em !important;
}
#pgc-49-1-1 {
    display: table;
    padding: 30px !important;
}
#pgc-49-1-0 {
    display: none;
}
div#panel-49-1-1-0 {
    margin-top: 0 !important;
}
footer#colophon #footer-widgets aside#text-4 {
    width: 100% !important;
}

footer#colophon #footer-widgets aside {
    width: 50% !important;
}

p.online-enquire {
    text-align: Center;
}

#pg-49-4 .practice-areas p {
    min-height: auto;
}

#pg-49-3 .so-panel {
    margin-top: 0;
}
#pg-49-3 {
    position: relative;
}
#panel-49-3-0-0 h3 {
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
}
#pg-49-3 .panel-grid-cell {
    width: 33.33%;
    float: left;
    margin-top: 40px;
    padding: 0 20px;
}
#pg-49-3 .practice-areas p {
    min-height: auto;
}

div#pg-49-2 .panel-grid-cell .sow-image-container img {
	object-fit: cover;
	height: 500px;
}

div#pg-49-1 .panel-grid-cell .sow-image-container img {
    object-fit: cover;
    height: 400px;
}
div#pg-49-1 .panel-grid-cell .sow-image-container, div#pg-49-2 .panel-grid-cell .sow-image-container {
    display: flex;
}
div#pg-49-1 .panel-grid-cell, div#pg-49-2 .panel-grid-cell {
    width: 50%;
    float: left;
    margin-bottom: 0;
}
#pgc-49-2-1 {
    margin: 0;
}
div#panel-49-2-1-0 {
    padding: 30px;
}


.header-nav {
    height: 20px;
    text-align: center;
}
#header-sidebar {
    float: right !important;
}
.support-text {
    float: left !important;
    padding: 0;
    width: 70%;
}
.header-nav > div {
    float: left !important;
}
div#header-sidebar {
    width: 30%;
}
div#pg-7-3 img {
    width: 170px;
}

.page-template-templates .entry-header h1 {
    padding-left: 40px;
}

.list__counter:after {
	display: none;
}
.page-template-template-full-feature-sidebar #primary {
    width: 70% !important;
}

.page-template-template-full-feature-sidebar #secondary {
    width: 26% !important;
    margin-left: 4%;
    float: right !important;
}

.page-template-templatestemplate-full-feature-php .widget_siteorigin-panels-postloop .entry-header h1 {
    width: 100%;
    padding-left: 0;
}
div#pl-13 iframe {
    width: 100%;
}

div#pg-13-0 ul li span.indent {
    margin-left: 0 !important;
}
div#pg-13-0 ul li b {
    position: Absolute;
    left: 0;
}

div#pg-13-0 ul li {
    padding-left: 120px;
    position: relative;
}

#panel-235-0-0-0 .wpcf7 p {
    display: inline-block;
    width: 31.3%;
    float: left;
    margin: 1%;
}





}